/*
 * Accordionza jQuery Plugin
 * Copyright 2010, Geert De Deckere <geert@idoe.be>
 */

#accordion2 {
	
	/*color:#fff;
        height:950px;

	*/
	height:1250px;
	list-style:none;
	overflow:scroll;
	font-family:Verdana;
	
	font-size:18px;
	
	padding:0;
	
	list-style:none;
	margin:0;
	overflow:scroll;
	padding:0;
	
	width:970px;
	

	
}
.FirstSlide
{
  
	font-family:Verdana;
	font-size:18px;
	
	 
}
#accordion2 li {
	/*background:url(../images/stone_blocks_bg.jpg);*/
	background-color:Gray;
	/*height:160px;*/ /* Needed in case javascript is disabled */
	position:relative;
	/*position:absolute;*/
	
}
#accordion2 .slide_thumb {
	background:rgba(255,255,255,0.1);
	border:0px solid rgba(255,255,255,0.1);
	left:35px;
	margin-left:-30px;
	padding:4px;
	position:absolute;
	top:35px;
	
}
#accordion2 p {
	left:80px;
	margin:0;
	position:absolute;
	
	
}
#accordion2 .slide_title {
	text-shadow:0 1px 0 white;
	top:40px;
}
#accordion2 .slide_content {
	/*color:rgba(255,255,255,0.6);*/
	font-family:Arial;
	font-size:14px;
	/*color:#666666;*/
	
	line-height:18px;
	top:60px;
	text-align:left;
}

#accordion2 .slide_Grid{
 
	top:600px;
	text-align:left;

}
#accordion2 .slide_button {
	font-size:12px;
	/*letter-spacing:0.2em;
	text-transform:uppercase;*/
	top:194px;
	margin-left:40px;
  
}
#accordion2 .slide_button a {
	background:rgb(34,92,122); /* Fallback */
	background:rgba(255,255,255,0.1);
	border:1px solid rgba(255,255,255,0.1);
	color:Black;
	padding:2px 4px;
	text-decoration:none;
	text-shadow:none;
}
#accordion2 .slide_button a:hover {
	background:rgb(56,114,135); /* Fallback */
	background:rgba(255,255,255,0.2);
}


.mGrid { 
    width: 95%; 
    background-color: #fff; 
    margin: 5px 0 10px 0; 
    border: solid 1px #525252; 
    border-collapse:collapse; 
    text-align:center;
    margin: 0 auto; 
}
.mGrid td { 
    padding: 2px; 
    border: solid 1px #c1c1c1; 
    color: #717171; 
}
.mGrid th { 
    padding: 4px 2px; 
    color: #fff; 
    background: #424242 url(../images/grd_head.png) repeat-x top; 
    border-left: solid 1px #525252; 
    font-size: 0.9em; 
}
/*
.mGrid .alt { background: #fcfcfc url(../images/grd_alt.png) repeat-x top; }
.mGrid .pgr { background: #424242 url(../images/grd_pgr.png) repeat-x top; }
*/

.mGrid .alt { background: #fcfcfc }
.mGrid .pgr { background: #424242  }
.mGrid .pgr table { margin: 5px 0; }
.mGrid .pgr td { 
    border-width: 0; 
    padding: 0 6px; 
    border-left: solid 1px #666; 
    font-weight: bold; 
    color: #fff; 
    line-height: 12px; 
    text-align:left;
   
 }   
.mGrid .pgr a { color: #666; text-decoration: none; }
.mGrid .pgr a:hover { color: #000; background-color:Red; text-decoration: none; }
